{% extends 'base.html' %}
{% block content %}
{% load static %}
<link rel="stylesheet" href= "{% static 'css/accordionpage.css' %}">
<body style="margin-top:10vh;">    
    <div class="container py-3" style="margin-top: 5vh;">
        <div class="row">
            <div class="col text-center">
                <div class="accordion text-left texts">
                    <h3 id="About">About Me</h3>
                    <div>
                        <h5>Hello, I'm Yoga Mahendra</h5>
                        A Computer Science Student with experiences in Graphic Design and interests in Web Development. Thinks critically and strategically to solve modern problems with modern solution.
                    </div>
                    <h3 id="Bio">Bio</h3>
                    <div>
                        <h5 class="mini-header">Full Name:</h5>
                        <p>Muhamad Yoga Mahendra</p>
                        <h5 class="mini-header">Birth Date:</h5>
                        <p>March 8th, 2000</p>
                        <h5 class="mini-header">Occupation:</h5>
                        <p>Graphic Designer<br>Web Developer</p>
                    </div>
                    <h3 id="Exp">Activity and Experience</h3>
                    <div>
                        <h5>Computer Science student (2018-Present)</h5>
                        <ul class="mb-0">
                            <li>A Computer Science Student</li>
                            <li>Learns how to code and </li>
                        </ul>
                        <h5>DDP0 2019 (2019)</h5>
                        <ul class="mb-0">
                            <li>Mentor</li>
                            <li>Lectures about the foundations of Python Programming.</li>
                        </ul>
                        <h5>Educare 2019 (2019)</h5>
                        <ul class="mb-0">
                            <li>Staff of Fundraising and Consumption division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                        <h5>CGT 2019 (2019)</h5>
                        <ul class="mb-0">
                            <li>Staff of Fundraising division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                        <h5>Compfest 2019 (2019)</h5>
                        <ul class="mb-0">
                            <li>Staff of Fundraising division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                    </div>
                    <h3 id="Org">Organizational Experience</h3>
                    <div>
                        <h5>DPM Fasilkom UI (2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Head of Entrepreneurship Division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                        <h5>BEM Fasilkom UI (2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Staff of Science Department</li>
                            <li>Deals with science-related student’s interests and talents, such as Debate, Quiz, Infographics, Essays, etc.</li>
                        </ul>
                    </div>
                    <h3 id="Edu">Formal Education</h3>
                    <div>
                        <ul class="mb-0">
                            <li>University of Indonesia(2018-Present)</li>
                            <li>NSHS No.2 Muara Enim(2015-2018)</li>
                            <li>NJHS No.1 Muara Enim(2012-2015)</li>
                            <li>NES No.3 Muara Enim(2006-2012)</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>  
</body>
{% endblock %}
    